Loading...
Searching...
No Matches
casacore::MaskedMaxFunc< T > Class Template Reference

`#include <MaskArrMath.h>`

## Public Member Functions

T | operator() (const MaskedArray< T > &arr) const

## Detailed Description

template<typename T>
class casacore::MaskedMaxFunc< T >

Definition at line 460 of file MaskArrMath.h.

## Member Function Documentation

## operator()()

template<typename T>

T casacore::MaskedMaxFunc< T >::operator() | ( | const MaskedArray< T > & | arr | ) | const

inline

Definition at line 462 of file MaskArrMath.h.

References casacore::max().

The documentation for this class was generated from the following file:

- casa/Arrays/MaskArrMath.h